i2o_driver_notify_controller_remove
Prev | I2O message devices | Next

## Name

i2o_driver_notify_controller_remove — Send notification of removed controller

## Synopsis

`void i2o_driver_notify_controller_remove (` | struct i2o_driver * | drv,
| struct i2o_controller * | c`)`;

## Arguments

`drv`

  I2O driver

`c`

  I2O controller

## Description

Send notification of removed controller to a single registered driver.

Prev | Up | Next
i2o_driver_notify_controller_add | Home | i2o_driver_notify_device_add